<?php
// Heading
$_['heading_title']           = 'Who\'s Online';
$_['heading_whos_online']     = 'Who\'s Online';
$_['heading_counter']         = 'Bezoekersstatistieken';
$_['heading_overview']        = 'Overzicht';
$_['heading_statistics']      = 'Statistieken';
$_['heading_charts']          = 'Charts';
$_['heading_visitors']        = 'Totaal Bezoekers en Page Views';
$_['heading_customers']       = 'Totaal Klanten en Gasten';

// Text
$_['text_module']             = 'Modules';
$_['text_success']            = 'Succes: Instellingen gewijzigd!';
$_['text_left']               = 'Links';
$_['text_right']              = 'Rechts';
$_['text_start_ball']         = '<script type="text/javascript" src="http://je.revolvermaps.com/t.js"></script><script type="text/javascript">rmt_ki101(\'8\',130,\'44h2e6rgzrs\',\'54ff00\');</script>';
$_['text_displaying']         = 'De %s recentste Online';
$_['text_displaying_all']     = 'Alle weergeven';
$_['text_view_details']       = '[ <a href="%s">Bekijk alle details</a> ]';
$_['text_cart_empty']         = 'Winkelwagen is leeg';

// Admin menu link
$_['text_whos_online']        = 'Who\'s Online';
$_['text_counter_statistics'] = 'Who\'s Online statistieken';

// Who's Online Text
$_['text_last_click']         = '<b>Laatste klik</b><br />%s minuten geleden';
$_['text_session_id']         = '<b>Sessie ID:</b> %s';
$_['text_host_address']       = '<b>Host:</b> %s';
$_['text_user_agent']         = '<b>User Agent:</b> %s';
$_['text_online']             = 'Momenteel online: %s';
$_['text_duplicate']          = 'Dubbele IP-adressen: %s';
$_['text_unique']             = 'Unieke bezoekers: %s';
$_['text_expiry_time']        = 'Verlooptijd in minuten: %s';

// Counter
$_['text_overview']           = 'Overzicht';
$_['text_totals']             = 'Totalen';
$_['text_page_view_averages'] = 'Gemiddelde Page Views';
$_['text_visitor_averages']   = 'Gemiddeld aantal bezoekers';
$_['text_customer_averages']  = 'Gemiddeld aantal klanten';
$_['text_guest_averages']     = 'Gemiddeld aantal gasten';
$_['text_counter_start_date'] = 'Start-datum:';
$_['text_counter_value']      = 'Teller waarde:';
$_['text_total_visitors']     = 'Totaal aantal bezoekers:';
$_['text_total_customers']    = 'Totaal aantal klanten:';
$_['text_total_guests']       = 'Totaal aantal gasten:';
$_['text_total_page_views']   = 'Totaal Page Views:';
$_['text_days_online']        = 'Dagen Online: <span class="help" style="display: inline-block;">Sinds Start-datum</span>';
$_['text_weeks_online']       = 'Weken Online: <span class="help" style="display: inline-block;">Sinds Start-datum</span>';
$_['text_months_online']      = 'Maanden Online: <span class="help" style="display: inline-block;">Sinds Start-datum</span>';
$_['text_daily_visitors']     = 'Gemiddeld aantal bezoekers per dag:';
$_['text_daily_customers']    = 'Gemiddeld aantal klanten per dag:';
$_['text_daily_guests']       = 'Gemiddeld aantal gasten per dag:';
$_['text_daily_page_views']   = 'Gemiddeld aantal Page Views per dag:';
$_['text_weekly_visitors']    = 'Gemiddeld aantal bezoekers per week:';
$_['text_weekly_customers']   = 'Gemiddeld aantal klanten per week:';
$_['text_weekly_guests']      = 'Gemiddeld aantal gasten per week:';
$_['text_weekly_page_views']  = 'Gemiddeld aantal Page Views per week:';
$_['text_monthly_visitors']   = 'Gemiddeld aantal bezoekers per maand:';
$_['text_monthly_customers']  = 'Gemiddeld aantal klanten per maand:';
$_['text_monthly_guests']     = 'Gemiddeld aantal gasten per maand:';
$_['text_monthly_page_views'] = 'Gemiddeld aantal Page Views per maand:';
$_['text_day']                = 'Vandaag';
$_['text_week']               = 'Deze week';
$_['text_month']              = 'Deze maand';
$_['text_year']               = 'Dit jaar';
$_['text_visitors']           = 'Totaal bezoekers';
$_['text_customers']          = 'Totaal klanten';
$_['text_guests']             = 'Totaal gasten';
$_['text_page_views']         = 'Totaal Page Views';

// Entry
$_['entry_position']          = 'Positie:';
$_['entry_status']            = 'Status:';
$_['entry_sort_order']        = 'Sorteervolgorde:';
$_['entry_dashboard_limit']   = 'Aantal in Dashboard:<br /><span class="help">Aantal Online weergegeven in Dashboard.<br />Wanneer leeg of 0 (nul) dan worden alle weergegeven.';
$_['entry_earth_code']        = 'Code voor genereren Earthball:<br /><span class="help">Genereer een eigen code op <a onclick="window.open(\'http://revolvermaps.com/?target=setupmini\');">RevolverMaps</a> of gebruik de meegeleverde code.</span>';
$_['entry_show_globe']        = 'Weergeven wereldbol :<br /><span class="help">Weergeven <b>RevolverMaps</b> wereldbol.</span>';
$_['entry_show_visitors']     = 'Weergeven bezoekers:<br /><span class="help">Weergeven bezoekersaantal.</span>';
$_['entry_expiry_time']       = 'Who\'s Online verloop tijd:<br /><span class="help">Geef verlooptijd in seconden.<br />Voorbeeld: 5 minuten = 300 seconden.</span>';
$_['entry_inactive_time']     = 'Who\'s Online inactieve tijd:<br /><span class="help">Geef inactieve tijd in seconden.<br />Voorbeeld: 2 minuten = 120 seconden.</span>';
$_['entry_range']             = 'Selecteer bereik:';

// Column
$_['column_online']           = 'Tijd Online';
$_['column_customer_id']      = 'Klantnummer';
$_['column_full_name']        = 'Naam';
$_['column_ip_address']       = 'IP-Adres';
$_['column_entry_time']       = 'Begintijd';
$_['column_last_click']       = 'Laatste klik';
$_['column_last_url']         = 'Laatst bekeken URL';
$_['column_shopping_cart']    = 'Winkelwagen';

// Button
$_['button_whos_online']      = 'Naar Who\'s Online';
$_['button_refresh_list']     = 'Verversen';

// Error
$_['error_permission']        = 'Waarschuwing: U heeft geen rechten deze instellingen te wijzigen!';
$_['error_expiry_time']       = 'Who\'s Online verlooptijd dient minimaal 300 seconds (5 minuten) te zijn!';
?>
